/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.dropdown > li:after {
color: #ffffff;
}
#header {
background: #2A3E8B;
color: #fff;
}
.adv {
float: right;
margin: 0 0 0px; 
}
ins {
background: #007cb6;
color: #000;
text-decoration: none;
}

#menu {
margin-top: 5px;
background: #2A3E8B;
padding: 0 20px 0 0;
border: 2px solid #fff;
border-bottom: none;
}
ul.tabbernav li {
font-size: 11.5px;
}

img {
border: 2;
border-top-color: initial;
border-top-style: initial;
border-top-width: 2px;
border-right-color: initial;
border-right-style: initial;
border-right-width: 2px;
border-bottom-color: initial;
border-bottom-style: initial;
border-bottom-width: 2px;
border-left-color: initial;
border-left-style: initial;
border-left-width: 2px;
-ms-interpolation-mode: bicubic;
vertical-align: middle;
}

.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a,
.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a,
.dropdown .current-post-parent a {
    outline:0;
    color: #fff;
    background:#ff3818;
}  
#slider #slides .slide_content {
min-height: 220px;
}
#slider_nav {
max-height: 475px;
}
.dropdown a {
padding: 7px 10px;
}
#slider_nav .item { padding: 15px 20px; margin: 0; font-size: 16px; font-weight: normal; display: block; border-bottom: 1px solid #222; line-height: 1.3; color: #fff; position: relative; }
